# Turkish translations for gnumeric messages.
# Copyright (C) 2003 Free Software Foundation, Inc.
# Nilgün Belma Bugüner <nilgun@superonline.com>, 2001,..,2003
# Finans Makrolarının çevirisi:
# Deniz Akkuş Kanca <deniz@arayan.com>, 2001
# İlk çeviri:
# Görkem Çetin <gorkem@gelecek.com.tr>, 2000.
# Necdet Yücel <necdetyucel@gmail.com>, 2015.
# İşbaran Akçayır <isbaran@gmail.com>, 2015.
# Muhammet Kara <muhammetk@gmail.com>, 2014, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnumeric\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgoffice&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2015-08-20 19:55+0200\n"
"PO-Revision-Date: 2016-03-19 13:47+0200\n"
"Last-Translator: Muhammet Kara <muhammetk@gmail.com>\n"
"Language-Team: Turkish <gnome-turk@gnome.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.6\n"
"X-POOTLE-MTIME: 1424010018.000000\n"

#: ../goffice/gtk/go-format-sel.c:1052
msgid "Negative Number Format"
msgstr "Negatif Sayı Biçimi"

#: ../goffice/gtk/go-format-sel.c:1081
msgid "Number Formats"
msgstr "Sayı Biçimleri"
